### Name: Extremes.rv
### Title: Maxima and Minima of Random Vectors
### Aliases: max.rv min.rv pmax.rv pmin.rv
### Keywords: univar arith

### ** Examples

 require(stats)
 x <- rpois(n=5, lambda=2)
 min.rv(x, 1)  #-> one rv
 pmin.rv(x, 1) #->  5  rvs

x <- sort(rnorm(100));  cH <- 1.35
## Not run: pmin(cH, quantile(x)) # no names
## Not run: pmin(quantile(x), cH) # has names
## Not run: plot(x, pmin(cH, pmax(-cH, x)), type='b', main= "Huber's function")



